Ghostscript GhostXPS CVE-2017-9618 Denial of Service Vulnerability

Bugtraq ID: 99993
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-9618
Remote: Yes
Local: No
Published: Jul 26 2017 12:00AM
Updated: Jul 26 2017 12:00AM
Credit: Kim Gwan Yeong
Vulnerable: Artifex Ghostscript 9.22
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus